@media all and (min-device-width: 48em) and (max-device-width: 71.875em), (min-width: 48em) and (max-width: 71.875em) {
.nw {
    width: 100%;
}
.department-item-contact {
    width: 100%;
}
/*  START for   SELECTION-COMMITTEE*/
div.selection-committee-slider > div > div.owl-wrapper-outer > div > .owl-item > div {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 250px;
}

div.selection-committee-slider > div > div.owl-wrapper-outer > div > div > div > div.bl-first-item > p {
    font-size: 28px;
}
.selection-wrapper  span {
    font-size: 36px;
}
.selection-wrapper  p {
    width: 555px;
    font-weight: 400;
    top: 305px;
    font-size: 26px;
}
.selection-wrapper > p > a {
    padding: 0px;
	background-color:#f8e71c;
	color: #333333;
	font-weight: 600;
	font-size: 24px;
}
.selection-wrapper > p > a:hover {
	text-decoration:underline;
	background-color:#f8e71c;
	color: #333333;
}
.selection-wrapper a {
    text-align: left;
    font-size: 26px;
    width: 431px;
}
.days-right > p:nth-child(2) {
	font-size: 20px;
    font-weight: 500;
}
.days-date p {
    width: 45%;
    padding: 7px 7px;
}
.selection-menu-item {
	width: 33%;
	height:350px;
}
.selection-price p:nth-child(1) {
    font-size: 40px;
}
.selection-menu-item a span {
    margin-top: 50px;
}
.license-left > a {
    font-size: 18px;
    font-weight: 500;
}
.selection-license {
    padding-top: 50px;
}
.license-left > p:nth-child(1) {
    font-size: 30px;
}
.form-wrapper-name {
	font-size: 22px;
}
.license-left p {
    margin: 0px 0px 25px 0px;
}
.selection-price p:nth-child(2) {
    font-size: 50px;
}
.selection-team {
    margin-top: 80px;
}
div.selection-team > div > div > img {
    width: 220px;
    height: 295px;
}
.selection-team-item > p:nth-child(2) {
    font-weight: 500;
    font-size: 20px;
}
.price-btn {
    font-size: 18px;
	font-weight:500;
}
.selection-committee-ct > .department-item-contact > .contact-col-left div p:nth-child(1) {
    font-size: 18px;
}
.selection-committee-ct > .department-item-contact > .contact-col-left div p:nth-child(2) {
    font-size: 18px;
}
.contact-col-right > .contact-col.left p:nth-child(1), .contact-col.right p {
    font-size: 18px;
}
/*  END for   SELECTION-COMMITTEE*/
.exams-cont-subject {

    width: 40%;

}
/*  START for  SELECTION OLIMPIAD*/
.sel-olimpiad-title {
	margin: 70px 0px;
}
.sel-olimpiad-title p {
	font-size: 24px;
	width:90%;
}
.subjects-propose {
	font-size: 24px;
	width: 90%;
}
.olimpiad-subjects {
    width: 90%;
}
.olim-cond-inf {
    font-size: 18px;
    padding: 25px;
	line-height: 27px;
}
.olimpiad-steps p {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size: 36px;
    font-weight: 300;
}
.olimp-firsttour-btn a {
    font-size: 15px;
}
.olimpiad-info p {
	width: 90%;
	font-size: 22px;
}
/*  END for  SELECTION OLIMPIAD*/

/*  START for  SELECTION SPECIALITY*/

.scroll-img {
    width: 750px;
}
.speciality-info p {
	width: 90%;
}
.speciality-btn-cont p{
	display:block;
	width: 100%;
}
.sp-btn-item{
	width:200px;
	min-height: 75px;
}
.speciality-btn-cont{
	text-align: center;
	margin: 45px 0px;
}
.speciality-topic {
    background-color: #757575;
}
#firstcourseday > p:nth-child(2),
#firstcourseday > p:nth-child(3) {
	font-size:21px!important;
}
.speciality-topic p{
	padding: 33px 0px 33px 0px;
	color: #f8e71c;
}
.speciality-faculty {
	text-align: center;
}
.sp-faculty-item {
    width: 349px;
}
/*  END for  SELECTION SPECIALITY*/


/*  START for  SELECTION SPECIALITY-ITEM*/

.speciality-item-title {
	width: 90%;
}
.speciality-item-name p {
	padding: 0px 20px 50px 20px;
}
.speciality-item-anot {
    padding: 0px 20px 35px 20px;
}
.spsubjects-propose, .spsubjects-formula {
	width: 90%;
}
.speciality-subjects {
	width:90%;
}
.speciality-answer-item {
	width: 700px;
	margin-left: auto;
    margin-right: auto;
}
.speciality-answer-item:nth-child(3),
.speciality-answer-item:nth-child(6),
.speciality-answer-item:nth-child(9) {
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
}
.speciality-answer-info {
	width:500px;
}
/*  END for  SELECTION SPECIALITY-ITEM*/

/*  START for  SELECTION CALENDAR*/
.sel-calendar-title {
	font-size: 30px;
    padding:0px 30px;
}
.calendar-btn-item {
	width: 22%;
    margin: 0px 11px 50px 11px;
}
.sel-calendar-name p{
	width: 90%;
	font-size: 20px;
}
.calendar-block.item {
	width:700px;
}
.calendar-block.item > .item-logo {
	display:none;
}
/*  END for  SELECTION CALENDAR*/
/*  START for  SELECTION EXAMS*/

.sel-exams-title p {
	width: 90%;
	font-size: 28px;
}
.exams-item-name{
	width: 90%;
}
.exams-cont-info {
	height: 400px;
}
.exams-cont-info p{
    font-size: 14px;
}
.exams-cont-comment p {
	 width: 700px;
}
/*  END for  SELECTION EXAMS*/

/*  START for  SELECTION DOCUMENTS*/
.sel-documents-order {
	width:700px;
}
.documents-order-title {
    width: 250px;
}
.documents-order-title > .order-first{
	font-size:39px;
}
.documents-order-row p:nth-child(1){
	width: 50px;
	margin-left: 280px;
} 
.documents-order-row p:nth-child(2){
	width:370px;
}
.documents-need-title p,
.documents-need-name p {
	width: 90%;
}
.documents-need-item {
	width:50%;
}
.sel-doc-item.right {
	display:none;
}
.sel-doc-item {
	display:block;
	width: 90%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
/*  END for  SELECTION DOCUMENTS*/

/*  START for  SELECTION RAITING*/

.selection-raiting-title p{
	width: 700px;
	font-size: 24px;
}
.selection-raiting-name p,
.selection-raiting-name img {
	vertical-align: middle;
    width: 50%;
	height: auto;
}
.selection-raiting-name p {
	font-size:28px;
	font-weight:400;
	text-align: center;
	padding: 0px;
}
.selection-raiting-cont {
    text-align: center;
}
.sel-rait-col {
    width: 220px;
    margin: 0px 15px 0px 15px;
}
.sel-rait-col:nth-child(2) .rait-col-info,
.sel-rait-col:nth-child(3) .rait-col-info,
.sel-rait-col:nth-child(4) .rait-col-info{
	padding: 35px 20px 20px 20px;
}
.selection-raiting-name p {
    font-size: 22px;
    padding: 0px 25px;
}
/*  END for  SELECTION RAITING*/

/*  START for  SELECTION UKRAINE-CRIMEA*/
.days-right > p:nth-child(1) {
    font-size: 30px;
}
.selection-uc-topic p,
.selection-uc-name p,
.selection-uc-title p {
	width: 90%;
}
.selection-uc-conteiner {
	text-align: center;
}
.selection-uc-item {
	width:230px;
	margin:0px 10px 50px 10px;
}
.selection-uc-doc {
    text-align: center;
}
/*  END for  SELECTION UKRAINE-CRIMEA*/

/*  START for  SELECTION PRICE*/

.price-list-title p {
	width: 90%;	
}
.selection-price-list > div:nth-child(3),
.selection-price-list > div:nth-child(5)  {
	max-width:100%;
	overflow-x: scroll;
	    -webkit-overflow-scrolling: touch;
}
/*  END for  SELECTION PRICE*/
/*  START for  MAIN-PAGE*/
.main-wrapper > span {
	font-size: 24px;
    width: 520px;
}
.main-wrapper-hub > span {
	font-size: 24px;
    width: 520px;
}
.mp-director > .director-pic > span {
    right: 0px;
}
.director-text {
    font-size: 16px;
	height: 320px;
}
.mp-selection-committee {
    margin-top: 760px;
}
.mp-news {
    text-align: center;
}
.director-text > p:nth-child(1) {
    font-size: 30px;
}
.director-text > p:nth-child(2) {
    font-size: 22px;
}
.main-page-ct.nw > div.grid > .effect-dexter {
	width: 50%;
    display: inline-block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}
.mp-news.item {
    width: 30%;
	text-align: center;
}
.news-item-data > p {
    padding-left: 0px;
}
.news-item-text {
    width: 215px;
}
div.main-page > .main-page-ct.nw > .mp-list {
	text-align: center;
}
.mp-instagram-block {
    text-align: center;
}
.main-page-ct.nw > .mp-instagram-block > div:nth-child(3),
.main-page-ct.nw > .mp-instagram-block > div:nth-child(5){
	display: none;
}
.instagram-row {
	 width: 75%;
    margin-left: auto;
    margin-right: auto;
}
#popup > div.container > ul {
    font-size: 14px;
    margin: 0px;
    padding: 0px;
}
/*  END for  MAIN-PAGE*/
/*  START for  SELECTION  FAQ*/
.selection-question-name div p {
    font-size: 26px;
}
/*  END for  SELECTION  FAQ*/
/*  START for  FOOTER*/

.footer-col.four {
	display: none;
}
.footer-col {
    width: 30%;
}
#footer > .footer-ct.nw {
	    text-align: center;
}

/*  END for  FOOTER*/
/*  START for  HEADER*/
@media all and (min-device-width: 48em) and (max-device-width: 58.125em), (min-width: 48em) and (max-width: 58.125em) {
.header-nav, .header-button {
	display: none;
}
    }
#dd {
	display: none;
}

/*  END for  HEADER*/
/*  START for  YOUHT COMMITTEE*/
.commit-text.left {
    font-size: 18px;
    display: block;
    width: 730px;
	margin-left: auto;
}
.commit-text.left p:nth-child(1) {
    font-size: 34px;
    margin: 40px 20px 20px 50px;
    display: inline-block;
}
.commit-text.left p:nth-child(2) {
    text-align: justify;
    margin: 0px 50px 30px 50px;
    display: inline-block;
}
.commit-text.right {
    font-size: 18px;
    display: block;
    width: 730px;
    margin: 0px;
}
.commit-text.right p:nth-child(1) {
	font-size: 34px;
    display: inline-block;
    margin: 40px 20px 20px 50px;
}
.commit-text.right p:nth-child(2) {
    display: inline-block;
    font-size: 18px;
    text-align: justify;
    margin: 0px 50px 30px 50px;
}
.youth-committee-skills p {
    font-weight: 500;
    font-size: 34px;
    text-align: left;
    margin-left: 30px;
}
.youth-committee-skills {
    font-size: 20px;
	text-align: center;
}
.commit.services-item {
    text-align: left;
}
.youth-committee-news {
    text-align: center;
}
.youth-committee-coop > p:nth-child(1) {
    font-size: 36px;
}
.commit-coop-btn {
    width: 250px;
}
/*  END for  YOUHT COMMITTEE*/
/*  START for  FACULTY*/
.faculty-ct > #write {
    display: inline-block;
    width: 57%;
    margin-left: 35px;
}
.faculty-col.left {
    display: inline-block;
    width: 285px;
    height: auto;
}
.faculty-ct {
    padding: 20px 0px;
}
/*  END for  FACULTY*/

/*  START for  DEPARTMENT*/
.department-name {
    text-align: initial;
}
.department-title {
    margin-left: 15px;
}
.department-btn {
    right: 10px;
}
.dep-grid {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
}
.department-logo {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.department-text {
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.department-row {
    text-align: left;
}
.department-row-item, .dep-office-item {
    width: 33%; 
}
/*  END for  DEPARTMENT*/
/*  START for  TEACHERS*/
@media all and (min-device-width: 56.25em) and (max-device-width: 71.875em), (min-width: 56.25em) and (max-width: 71.875em)  {
    .department-col {
        width: 85%!important;
    }
    .dep-col-subject {
        width: 50%;
        display: inline-block;
    }
    .dep-col-contact {
        width: 45%;
        margin-left: 37px;
        display: inline-block;
        vertical-align: top;
    }
    .department-row.teacher > div:nth-child(1) > div:nth-child(2) {
        display: inline-block;
        width: 50%;
    }
    .department-row.teacher > div:nth-child(1) > div:nth-child(3){
        display: inline-block;
        width: 45%;
        margin-left: 37px;
        vertical-align: top;
    }
    .scientactivity-profile {
    width: 100%;
    display: block;
}
    }
.department-col {
    width: 500px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.department-row.teacher > .department-row-item {
    margin: 30px auto;
    display: block;
}
.teacher-job-name p {
    width: 90%;
}
.department-teacher-job > p,
.row-scientific-info {
    width: 90%;
}
.my_pub_article_pdf {
    width: 90%;
}
/*  END for  TEACHERS*/

/*  START for  NEWS*/
.ei-slider-thumbs li {
    display: none;
}
.news-ct.nw {
	text-align: center;
}
.news-col.right { 
	width: 700px;
	text-align: center;
}
.col-block.first {
    margin: 10px;
    width: 330px;
    display: inline-block;
	vertical-align:top;
}
.today-news > p {
   margin-bottom: 20px;
    text-align: left;
}
div.today-news {
	width: 90%;
	margin-left: auto;
    margin-right: auto;
}
.today-news-item .col-news-name {
    text-align: left;
}
.interesting-news.first {
    width: 370px;
	text-align: justify;
	margin: 25px auto;
}
.subdivision-news a span {
    padding: 5px;
}
.news-btn > p {
    margin-left: 0px;
    padding: 10px;
}
.event-ct > .event-title > p {
    width: 60%;
}
.event-ct > .event-title > a > p {
    width: 40%;
    padding: 16px;
}
.event-item {
    width: 210px;
}
div.event-item-foto > p {
    font-size: 36px;
    height: 45px;
}
div.main-page > div.single-default > div > h1 {
    text-align: center;
    font-weight: bold;
}
.single-default-first-img {
    display: block;
    float: none;
    margin: 0px auto 20px auto;
}
.single-default p {
    margin: 10px 10px;
    text-align: initial;
    text-indent: 25px;
}
/*  END for  NEWS*/
/*  START for  DEPARTMENT NEWS*/
.dep-news-btn{
	width: 580px;	
}
.dep-news-item {
    width: 700px;
}
.dep-news-item > a > img {
    width: 150px;
    height: 210px;
}
.dep-news-text {
    width: 490px;
}
.dep-news-text > p:nth-child(2) {
    font-size: 18px;
}
/*  END for  DEPARTMENT NEWS*/
/*  START for  DEPARTMENT-LITERATURE*/
.book-item, .guidelines-item, .scpaper-item {
    width: 33%;
}
/*  END for   DEPARTMENT-LITERATURE*/

/*  START for  EVENT*/
.almanac {
    width: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.calendar-sobitia {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    padding-right: 0px;
}
/*  END for  EVENT*/
  
/*  START for FACULTIES*/
.department-item-menu {
    width: 90%;
} 
.grid figure {
    width: 33%;
}
.grid figure a{
    color: #fff;
    font-weight: 500;
    letter-spacing: 1.5px;
}
.department-item-name, .department-item-btn {
    padding: 0px 10px;
}

.office-item.position {
    margin-left: auto;
    margin-right: auto;
}
@media all and (min-device-width: 48em) and (max-device-width: 59.5em), (min-width: 48em) and (max-width: 59.5em) {
.office-item.position {
    /*width: 100%;*/
}
    }
    
    figure.effect-zoe:hover > figcaption > h2 > a{
    text-decoration: underline;
}

/*  END for FACULTIES*/
/*  START for  LIADERSHIP*/
.ls-row-item {
    width: 230px;
}
.ls-info {
    width: 65%;
}
/*  END for  LIADERSHIP*/

/*  START for  CALCULATION*/
.selection-calc2-result-ct a.testtest {
    width: 600px;
}
/*  END for  CALCULATION*/
/*  START for  PDABA-JOB*/
.p-w-faculty-item {
    width: 33%;
    text-align: center;
}
.p-w-faculty-logo {
    display: inline-block;
    padding: 15px;
    margin-top: 15px;
}
.p-w-faculty-name {
    font-size: 18px;
    text-align: center;
    display: block;
    padding: 25px 0px 15px 0px;
}
/*  END for  PDABA-JOB*/
/*  START for  PDABA-SCIENTIS*/
.sc-thesis-item {
    max-width: 700px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.thesis-left {
    width: 100%;
}
.thesis-middle {
    display: none;
}
.thesis-right {
    width: 700px;
    margin-left: 0px;
}
.thesis-right-cont {
    padding: 25px 25px 25px 25px;
}
/*  END for  PDABA-SCIENTIST*/

/*  START for  SC-PROJECT*/
.sc-pr-cv{
    width: 50%;
}

/*  END for  SC-PROJECT*/
/*  START for  SC-COVER*/
div.sc-cover > div:nth-child(1) > h1 {
    text-align: center;
}
.sc-cover-item {
    width: 730px;
}
.sc-cover-item:nth-child(2n) > a > .sc-cover-triangle.yellow {
    left: -182px;
}
.sc-cover-item:nth-child(2n) > a >.sc-cover-triangle.white {
    left: -20px;
}
/*  END for  SC-COVER*/
/*  START for add-courses*/
.courses-subject-block.item {
    margin: 35px 5px 0px 5px;
}
.courses-subject-block.item > .item-information {
    font-size: 13px;
}
div.selection-uc > div:nth-child(6) > p.courses-subject-orphan {
    width: 80%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.courses-subject-table{
    max-width: 100%;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}
/*  END for add-courses*/


    /* Discussions */
    .pdaba-discussions {
        padding: 0px 20px;
    }
    .pdaba-discussions-table-row-pdf {
        width: 50px;
        min-width: 50px;
    }

    .pdaba-discussions-table-row {
        text-align: left;
        font-size: 14px;
    }

    .pdaba-discussions-table-row-name {
        padding-right: 15px;
    }

    .pdaba-discussions-table-row-email {
        padding-right: 15px;
    }
    /* End Discussions */

}